    <!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="fr-CA" class="is-loading  " data-way>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
        

    <!-- Page Title -->
    <title>CERIEC - ÉTS</title>

    <!-- General Page Meta -->
    <meta name="description" content="La mission du CERIEC Mis sur pied en septembre 2020, le CERIEC a pour mission de contribuer au façonnement et au déploiement de l’économie circulaire par un programme de recherche scientifique interdisciplinaire de pointe et par des initiatives de formation, dialogue, valorisation et transfert destinées à maximiser les retombées pour les acteurs économiques, les gouvernements et la société civile. Le CERIEC compte devenir la référence incontournable en matière de connaissances, de...">

    <!-- Facebook Meta Tags -->
    <meta property="og:title" content="CERIEC - ÉTS">
    <meta property="og:site_name" content="ÉTS">
    <meta property="og:url" content="/recherche-et-innovation/laboratoire-et-chaires/ceriec">
    <meta property="og:description" content="La mission du CERIEC Mis sur pied en septembre 2020, le CERIEC a pour mission de contribuer au façonnement et au déploiement de l’économie circulaire par un programme de recherche scientifique interdisciplinaire de pointe et par des initiatives de formation, dialogue, valorisation et transfert destinées à maximiser les retombées pour les acteurs économiques, les gouvernements et la société civile. Le CERIEC compte devenir la référence incontournable en matière de connaissances, de...">
    <meta property="og:image" content="https://www.etsmtl.ca/uploads/_seoSocialShareImage/OG.jpg">
    <meta property="og:type" content="website">

    <!-- Twitter Meta Tags -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="CERIEC - ÉTS">
    <meta name="twitter:description" content="La mission du CERIEC Mis sur pied en septembre 2020, le CERIEC a pour mission de contribuer au façonnement et au déploiement de l’économie circulaire par un programme de recherche scientifique interdisciplinaire de pointe et par des initiatives de formation, dialogue, valorisation et transfert destinées à maximiser les retombées pour les acteurs économiques, les gouvernements et la société civile. Le CERIEC compte devenir la référence incontournable en matière de connaissances, de...">
    <meta name="twitter:image:src" content="https://www.etsmtl.ca/uploads/_seoSocialShareImage/OG.jpg">

    <!-- Google Tag Manager -->
<script>
    (function (w, d, s, l, i) {
        w[l] = w[l] || []; w[l].push(
            { 'gtm.start': new Date().getTime(), event: 'gtm.js' }
        ); var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-NS7X7V');
</script>
<!-- End Google Tag Manager -->
<script>
    if (location.href.indexOf('programmes-et-formations') > -1 || location.href.indexOf('programs-and-training') > -1) {
        window.pageCategory = 'Programmes et formations'
    }
    if (location.href.indexOf('experience-etudiante') > -1 || location.href.indexOf('student-experience') > -1) {
        window.pageCategory = 'Expérience Étudiante'
    }
    if (location.href.indexOf('/recherche') > -1 || location.href.indexOf('/en/research') > -1) {
        window.pageCategory = 'Recherche et Innovation'
    }
    if (location.href.indexOf('/a-propos') > -1 || location.href.indexOf('/en/about-ets') > -1) {
        window.pageCategory = 'À Propos'
    }
    if (location.href.indexOf('/carieres') > -1 || location.href.indexOf('/carieres') > -1) {
        window.pageCategory = 'Carrières'
    }
    if (location.href.indexOf('/blogue') > -1 || location.href.indexOf('/en/blog') > -1) {
        window.pageCategory = 'Blog'
    }
    if (!window.pageCategory) {
        window.pageCategory = 'Autre'
    }
    if (location.href.indexOf('admission') > -1 || location.href.indexOf('applying') > -1) {
        window.isAdmission = true;
    }
    window.dataLayer = window.dataLayer || [];
    window.dataLayer.push({
        'page_category': pageCategory
    })
</script>

        <link rel="apple-touch-icon" sizes="180x180" href="/assets/ico/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/ico/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/ico/favicon-16x16.png">
    <link rel="mask-icon" href="/assets/ico/safari-pinned-tab.svg" color="#e40032">
    <meta name="msapplication-TileColor" content="#e40032">
    <meta name="theme-color" content="#e40032">
    
    <link rel='stylesheet' id='stylesheet_main-css'  href='/assets/css/style.css?v=8045b40214fe33878e' type='text/css' media='all' />
        <style id="accessibility-vars"></style>
    <style>
		html,
		body {
			margin: 0;
			padding: 0;
		}
		.c-accessibility-nav,
		.c-header,
		.c-transition,
		.c-overlay-wrap,
		.c-transition__logo {
			position: fixed;
		}
		.load-fonts {
            font-size: 0;
			height: 0;
            margin: 0;
            position: absolute;
			width: 0;
		}
        main{
                                            }
        .t-home .c-fold__container.-bg-media{
            min-height:calc(100vh - 40px);
        }
	</style>

    
    
</head>
<body class="-anchor-nav-lg ">
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NS7X7V" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    
    	<div aria-hidden="true" class="sr-only load-fonts" style="font-family:'PPRadioGrotesk';font-style:normal;font-weight:400;">&nbsp;</div>
	<div aria-hidden="true" class="sr-only load-fonts" style="font-family:'PPRadioGrotesk';font-style:normal;font-weight:700;">&nbsp;</div>
        
    
        <div class="js-wrapper" data-namespace="recherche-et-innovation">
        <div class="js-scroll  is-dark-fold " data-module="Scroll">

                        
                        
            



<header class="c-header">
    <div class="c-header__layout c-header-container">
                                <a class="c-header__logo" title="ÉTS" href="/">
                <img class="c-header__logo__img" src="/assets/img/ets.svg" alt="ÉTS">
            </a>
                
                        <div class="c-header__right">
                
                <div class="c-header-search__wrap" role="search">
                    <div class="o-container -container-full">
                        <div class="c-header-search">
                            <button class="o-input c-header-search__input" data-module="ClassToggle, SetFocus"
                                data-overlay=".js-overlay-search"
                                data-target="html"
                                data-class="has-search-open"
                                data-ariahidden-toggle=".js-search-overlay"
                                data-search="true"
                                data-focus=".js-search-input"
                                aria-label="Que cherchez vous? - Ouvrir la recherche">Que cherchez vous?<span class="sr-only"> - Ouvrir la recherche</span></button>
                        </div>
                    </div>
                </div>

                <button class="o-button c-header-searchtoggle" data-scroll=""
                        data-module="ClassToggle, SetFocus"
                        data-overlay=".js-overlay-search"
                        data-target="html"
                        data-class="has-search-open"
                        data-ariahidden-toggle=".js-search-overlay"
                        data-search="true"
                        data-focus=".js-search-overlay .js-search-input"
                        aria-label="Ouvrir et/ou fermer la recherche">
                    <span class="o-button__ico -search -gray-darker">
                            <svg class="o-ico -idle" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#search"></use>
	</svg>

                            <svg class="o-ico -active" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#close"></use>
	</svg>

                    </span>
                </button>

                                    <div class="c-menu__wrap">
                        <button
                            class="c-header-navtoggle c-menu u-anim-pop -delay-500ms is-inview"
                            type="button"
                            data-scroll=""
                            data-module="ClassToggle"
                            data-overlay=".js-overlay-nav"
                            data-target="html"
                            data-class="has-nav-open"
                            data-ariahidden-toggle=".js-nav-overlay"
                            data-nav="true"
                            aria-label="Ouvrir et/ou fermer le menu principal"
                        >
                            <span class="c-menu__icon">
                                <span class="c-menu__bar"></span>
                                <span class="c-menu__bar"></span>
                                <span class="c-menu__bar"></span>
                                <span class="c-menu__bar"></span>
                            </span>
                        </button>
                    </div>
                            </div>
                        <div class="c-search-overlay js-search-overlay" data-module="Search" data-lenis-prevent="">
    <div class="o-container -container-sm">
        <div class="c-search__wrap">
            <div class="c-search-title">Que cherchez-vous?</div>
            <div class="c-search-row">
                <div class="c-search-input-text">
                        <svg class="o-ico -input-left" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#search"></use>
	</svg>

                    <label for="main-search-input" class="o-label sr-only">Que cherchez vous?</label>
                    <input type="text" name="main-search-input" id="main-search-input" placeholder="Que cherchez vous?" class="o-input js-search-input">
                </div>
                <div class="c-search-reset">
                    <button class="c-search-reset__btn js-search-reset__btn" aria-label="Réinitialiser la recherche">
                        <span class="c-search-reset__ico">    <svg class="o-ico -ico-close" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#close"></use>
	</svg>
</span>
                    </button>
                </div>
            </div>

            <div class="c-search-results">
                <div class="c-search-results__inner">
                    <div class="c-search-results__quicklinks">
                        <div class="o-grid -gutter">
                            <div class="o-grid-6">
                                <span class="c-search-results__quicklinks__title">Recherches populaires</span>
                                <div class="c-search-results__quicklinks__list">
                                    <a href="#" class="c-search-results__quicklink">Programmes</a>
                                    <a href="#" class="c-search-results__quicklink">Admission</a>
                                    <a href="#" class="c-search-results__quicklink">Inscription</a>
                                    <a href="#" class="c-search-results__quicklink">Cours</a>
                                    <a href="#" class="c-search-results__quicklink">Stages</a>
                                    <a href="#" class="c-search-results__quicklink">Dates importantes</a>
                                    <a href="#" class="c-search-results__quicklink">Nous joindre</a>
                                </div>
                            </div>
                            <div class="o-grid-6">
                                <span class="c-search-results__quicklinks__title">Recherches récentes</span>
                                <div class="c-search-results__quicklinks__list">
                                    <a href="#" class="c-search-results__quicklink">Portes ouvertes</a>
                                    <a href="#" class="c-search-results__quicklink">Horaire</a>
                                    <a href="#" class="c-search-results__quicklink">ChemiNot</a>
                                    <a href="#" class="c-search-results__quicklink">Programmes</a>
                                    <a href="#" class="c-search-results__quicklink">Bibliothèque</a>
                                    <a href="#" class="c-search-results__quicklink">Centre sportif</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="c-search-results__overview">
                        <span class="c-search-results__count js-search-results__count">51</span>
                        Résultats pour :
                        <span class="c-search-query__wrap">«&nbsp;<span class="c-search-query">Portes ouvertes</span>&nbsp;»</span>
                    </div>
                    <div class="c-search-results__cols">
                        <div class="c-search-filters">
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Programmes 
                                <span class="c-results-counts">5</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Départements 
                                <span class="c-results-counts">5</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Cours 
                                <span class="c-results-counts">12</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Bottin 
                                <span class="c-results-counts">8</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Pages 
                                <span class="c-results-counts">22</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Articles 
                                <span class="c-results-counts">17</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Clubs étudiants
                                <span class="c-results-counts">2</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Événements 
                                <span class="c-results-counts">8</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Activités 
                                <span class="c-results-counts">3</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </a>
                        </div>
                        <div class="c-search-results__scroll js-search-results">
                            <div class="c-search-results__item">
                                <div class="c-search-result__header">
                                    <h3 class="c-search-result__title"><a href="#">Portes ouvertes</a></h3>
                                    <div class="c-search-result__tag"><span class="c-tag">Page</span></div>
                                </div>
                                <div class="c-search-result__desc">
                                    <p>L'ÉTS vous donne rendez-vous à sa journée portes ouvertes qui aura lieu sur son campus à l'automne et à l'hiver : Samedi 18 novembre 2023 Samedi 17 février 2024 Le dépôt de votre demande d'admission à un programme de baccalauréat ou au cheminement universitaire en technologie sera gratuit si vous étudiez ou détenez un diplôme collégial d'un établissement québécois.</p>
                                </div>
                                <div class="c-search-result__footer">
                                    <div class="c-search-breadcrumb">
                                        <a href="#" class="c-search-breadcrumb__link">Accueil</a>
                                        <span class="c-search-breadcrumb__separator">/</span>
                                        <a href="#" class="c-search-breadcrumb__link">Études</a>
                                        <span class="c-search-breadcrumb__separator">/</span>
                                        <a href="#" class="c-search-breadcrumb__link">Portes ouvertes</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <button class="sr-only c-search-overlay-loop" data-module="ClassToggle, SetFocus"
        data-blurfocus="true"
        data-overlay=".js-overlay-search"
        data-target="html"
        data-class="has-search-open"
        data-ariahidden-toggle=".js-search-overlay"
        data-search="true"
        data-focus=".c-header-searchtoggle"
        aria-label="fermer la recherche">Fermer la recherche</button>
</div>
<script>
    var SearchLocalisation = {
        "Que cherchez-vous?": "Que cherchez-vous?",
        "Réinitialiser la recherche": "Réinitialiser la recherche",
        "Recherches populaires": "Recherches populaires",
        "Recherches récentes": "Recherches récentes",
        "Résultats pour": "Résultats pour",
    };
</script>                                            <div class="c-nav-overlays js-nav-overlay" data-module="NavPanels" data-lenis-prevent="">
    <div class="c-nav-overlay-list__wrap">
        <div class="c-nav-overlay-list u-anim-opacity -delay-500ms is-inview" data-scroll="">
            <div class="c-nav-overlay-list__item c-nav-overlay__layout is-lvl-1">
                <nav class="c-nav-overlay__wrap" aria-label="Liens de navigation du premier niveau">
                    <span class="c-nav-overlay-list__stroke-top"></span>
                    <ul class="c-nav-overlay">
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247569" class="c-nav-overlay__link">Programmes et formations
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247595" class="c-nav-overlay__link">Expérience étudiante
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247695" class="c-nav-overlay__link">Recherche et innovation
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247721" class="c-nav-overlay__link">À propos
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                                                                                                                                            </ul>
                    <div class="c-nav-overlays__bottom">
                        <nav class="c-nav-secondary" aria-label="Liens de navigation secondaire">
                            <ul class="c-nav-secondary__list">
                                                                                                                                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/programmes-et-formations/admission" class="c-nav-secondary__link">Admission</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada" class="c-nav-secondary__link">Étudier au Canada</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/futures-etudiantes" class="c-nav-secondary__link">Futur(e)s étudiant(e)s</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/nous-joindre" class="c-nav-secondary__link">Nous joindre</a></li>
                                                                                                                </ul>
                            <div class="c-nav__lang-switcher">
                                                                
            <a class="c-lang-switcher" title="Change language: French | English" href="https://www.etsmtl.ca/en/research/chairs-and-labs/ceriec">
                <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#globe"></use>
	</svg>

            <span>
                EN
            </span>
        </a>
                                </div>
                        </nav>
                    </div>
                </nav>
            </div>
            <div class="c-nav-overlay-list__item c-subnav-overlay__layout is-lvl-2">
                <span class="c-nav-overlay-list__stroke-left"></span>
                <nav class="c-nav-overlay__wrap" data-navpanel="subnavs-lvl-2" aria-label="Liens de navigation du deuxième niveau">
                    <span class="c-nav-overlay-list__stroke-top"></span>
                    
                                        <ul data-id="247569" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/programmes-et-formations">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Programmes et formations
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="334104"  href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes">Programmes
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="334097"  href="https://www.etsmtl.ca/programmes-et-formations/admission">Admission
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247578"  href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours">Inscription aux cours
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247588"  href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes">Dates importantes
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247570"  href="https://www.etsmtl.ca/programmes-et-formations/stages">Stages
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/departements">Départements
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/corps-enseignant">Corps enseignant
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/etudes-libres">Études libres
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/reconnaissance-des-acquis">Reconnaissance des acquis
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/choisir-ets">Choisir l&#039;ÉTS
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/etudier-a-luniversite">Étudier à l&#039;université
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://www.perf.etsmtl.ca/">ÉTS formation
                                                            </a>
                        </li>
                                            </ul>
                                        <ul data-id="247595" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/experience-etudiante">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Expérience étudiante
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://portail.etsmtl.ca/home">MonÉTS
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247616"  href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada">Étudier au Canada
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247600"  href="https://www.etsmtl.ca/experience-etudiante/clubs-etudiants">Clubs étudiants
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/satellite/piranhas">Équipe sportive
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247604"  href="https://www.etsmtl.ca/experience-etudiante/experience-internationale">Expérience internationale
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/entrepreneuriat">Entrepreneuriat
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247638"  href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget">Bourses, finance et budget
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247670"  href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite">Appui à la réussite
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247678"  href="https://www.etsmtl.ca/experience-etudiante/personnes-en-situation-de-handicap">Étudiant(e)s en situation de handicap
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247662"  href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/emplois-a-temps-partiel">Emplois étudiants
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247650"  href="https://www.etsmtl.ca/experience-etudiante/services-informatiques">Services informatiques
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/vivre-a-montreal">Vivre à Montréal
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="375479"  href="https://www.etsmtl.ca/experience-etudiante/campus">Campus
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/vie-pratique">Vie pratique
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/rentree">Info-rentrée
                                                            </a>
                        </li>
                                            </ul>
                                        <ul data-id="247695" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/recherche-et-innovation">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Recherche et innovation
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247696"  href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche">Axes de recherches
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/recherche-et-innovation/laboratoire-et-chaires">Unités de recherche
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247706"  href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche">Étudier en recherche
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247712"  href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets">Collaborer avec l’ÉTS
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                            </ul>
                                        <ul data-id="247721" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/a-propos">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
À propos
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247722"  href="https://www.etsmtl.ca/a-propos/presentation">Présentation
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247738"  href="https://www.etsmtl.ca/a-propos/gouvernance">Gouvernance
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/logos-et-identite-visuelle">Logos et identité visuelle
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/bureau-du-respect-de-la-personne">Bureau du respect de la personne
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247744"  href="https://www.etsmtl.ca/a-propos/developpement-durable">Développement durable
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247752"  href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion">Équité, diversité, inclusion
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/ceremonies">Cérémonies
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/tableau-dhonneur">Tableau d’honneur
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://diplomesphilanthropie.etsmtl.ca/a-propos/diplomes/">Diplômé(e)s
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://diplomesphilanthropie.etsmtl.ca/">Philanthropie
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/sante-securite">Santé et sécurité
                                                            </a>
                        </li>
                                            </ul>
                                    </nav>
            </div>
            <div class="c-nav-overlay-list__item c-subnav-overlay__layout is-lvl-3">
                <span class="c-nav-overlay-list__stroke-left"></span>
                <nav class="c-nav-overlay__wrap" data-navpanel="subnavs-lvl-3" aria-label="Liens de navigation du troisième niveau">
                    <span class="c-nav-overlay-list__stroke-top"></span>
                    
                                                            <ul data-id="334104" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Programmes
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/types-programmes-etudes"
                            >Types de programmes d&#039;études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations"
                            >Trouver un programme</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/etude/premier-cycle/cheminement-universitaire-technologie"
                            >Cheminement universitaire technologique (CUT)</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/guichet-cycles-superieurs"
                            >Guichet des cycles supérieurs</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/cours"
                            >Cours</a>
                        </li>
                                            </ul>
                                        <ul data-id="334097" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Admission
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission"
                            >Dépôt d’une demande d&#039;admission</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission/suivi-demande-admission"
                            >Suivi d&#039;une demande d&#039;admission</a>
                        </li>
                                            </ul>
                                        <ul data-id="247578" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Inscription aux cours
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours/horaire-cours"
                            >Horaire et planification des cours</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours/tests-diagnostiques"
                            >Tests diagnostiques</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours/politique-linguistique"
                            >Politique linguistique</a>
                        </li>
                                            </ul>
                                        <ul data-id="247588" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Dates importantes
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/horaire-des-examens-finaux"
                            >Examens finaux</a>
                        </li>
                                            </ul>
                                        <ul data-id="247570" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Stages
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages/etudiants"
                            >Étudiants</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages/entreprises"
                            >Entreprises</a>
                        </li>
                                            </ul>
                                                                                <ul data-id="247616" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Étudier au Canada
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/systeme-academique-a-lets"
                            >Système académique québécois</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/programmes-de-mobilite"
                            >Programmes de mobilité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/cout-des-etudes"
                            >Coût des études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission"
                            >Admission</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/demarches-dimmigration"
                            >Démarches d’immigration</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours"
                            >Inscription</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/assurances-et-soins-de-sante"
                            >Assurances et soins de santé</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/arrivee-au-canada"
                            >Arrivée au Canada</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/travailler-au-canada"
                            >Travailler au Canada</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/vivre-a-montreal"
                            >Vivre à Montréal</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/paiement-frais-de-scolarite"
                            >Facturation et paiement</a>
                        </li>
                                            </ul>
                                        <ul data-id="247600" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/clubs-etudiants"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Clubs étudiants
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/clubs-etudiants/genie-plus"
                            >Genie plus</a>
                        </li>
                                            </ul>
                                        <ul data-id="247604" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/experience-internationale"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Expérience internationale
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/experience-internationale/sejours-detudes"
                            >Séjours d’études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages/etudiants#stages-a-l-international"
                            >Stages hors-Québec</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/experience-internationale/sejours-de-recherche"
                            >Séjours de recherche</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="/experience-etudiante/clubs-etudiants?champs=International#club"
                            >Clubs à saveur internationale</a>
                        </li>
                                            </ul>
                                        <ul data-id="247638" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Bourses, finance et budget
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/cout-des-etudes"
                            >Paiement des frais de scolarité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/bourses"
                            >Bourses</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/prets-et-bourses-gouvernementaux"
                            >Prêts et bourses gouvernementaux</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/soutien-financier"
                            >Soutien financier</a>
                        </li>
                                            </ul>
                                        <ul data-id="247670" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Appui à la réussite
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/neurofocus"
                            >Programme Neurofocus</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/langues-et-redaction"
                            >Langues et soutien à la rédaction</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/tutorat-par-les-pairs-nimbus"
                            >Tutorat par les pairs Nimbus</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/programme-contact"
                            >Programme de mentorat contact</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/soutien-psychologique"
                            >Soutien psychologique</a>
                        </li>
                                            </ul>
                                        <ul data-id="247678" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/personnes-en-situation-de-handicap"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Étudiant(e)s en situation de handicap
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/organisation-des-examens-avec-accommodements"
                            >Organisation des examens avec accommodements</a>
                        </li>
                                            </ul>
                                        <ul data-id="247662" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/emplois-a-temps-partiel"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Emplois étudiants
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/emplois-a-temps-partiel"
                            >Emplois à temps partiel</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/aide-emploi-et-carriere"
                            >Aide emploi et carrière</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/programme-etudes-travail"
                            >Programme études travail</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/recrutez-un-finissant-ou-un-diplome-de-lets"
                            >Recrutez un finissant ou un diplômé de l’ÉTS</a>
                        </li>
                                            </ul>
                                        <ul data-id="247650" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/services-informatiques"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Services informatiques
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/services-informatiques/cybersensibilisation"
                            >Cybersensibilisation</a>
                        </li>
                                            </ul>
                                        <ul data-id="375479" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/campus"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Campus
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                target="_blank"                                href="https://bibliotheque.etsmtl.ca/Accueil"
                            >Bibliothèque</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                target="_blank"                                href="https://centech.co/"
                            >Centech</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/satellite/centre-sportif"
                            >Centre sportif</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/campus/residences-universitaires"
                            >Résidences universitaires</a>
                        </li>
                                            </ul>
                                                                                <ul data-id="247696" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Axes de recherches
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/aeronautique-aerospatiale"
                            >Aéronautique et aérospatiale</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/capteurs-reseaux-connectivite"
                            >Les capteurs, les réseaux et la connectivité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/developpement-durable-economie-circulaire-enjeux-environnementaux"
                            >Développement durable, économie circulaire et enjeux environnementaux</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/infrastructures-milieux-batis"
                            >Les infrastructures et les milieux bâtis</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/ingenierie-quantique"
                            >L&#039;ingénierie quantique</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/materiaux-innovants-fabrication-avancee"
                            >Les matériaux innovants et la fabrication avancée</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/systemes-intelligents-autonomes"
                            >Les systèmes intelligents et autonomes</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/logiciels-multimedia-cybersecurite"
                            >Les systèmes logiciels, le multimédia et la cybersécurité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/technologies-sante"
                            >Les technologies pour la santé</a>
                        </li>
                                            </ul>
                                        <ul data-id="247706" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Étudier en recherche
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche/etudier-aux-cycles-superieurs"
                            >Étudier aux cycles supérieurs (faire de la recherche)</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche/projets-de-recherche-pour-etudiants"
                            >Projets de recherche pour étudiant(e)s</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche/trouver-un-directeur-recherche"
                            >Trouver un directeur de recherche</a>
                        </li>
                                            </ul>
                                        <ul data-id="247712" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Collaborer avec l’ÉTS
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets/collaboration-ets-entreprise"
                            >Collaboration ETS entreprise</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets/propriete-intellectuelle"
                            >Propriété intellectuelle</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets/innovation-et-potentiel-de-commercialisation"
                            >Innovation et potentiel de commercialisation</a>
                        </li>
                                            </ul>
                                                                                <ul data-id="247722" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/presentation"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Présentation
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/presentation/ets-en-chiffres"
                            >ÉTS en chiffres</a>
                        </li>
                                            </ul>
                                        <ul data-id="247738" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/gouvernance"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Gouvernance
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/gouvernance/direction-generale"
                            >Direction générale</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/gouvernance/secretariat-general"
                            >Secrétariat général</a>
                        </li>
                                            </ul>
                                        <ul data-id="247744" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Développement durable
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/enseignement"
                            >Enseignement</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/recherche"
                            >Recherche</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/communautes"
                            >Communautés</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/operations"
                            >Opérations</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/bixi"
                            >Bixi</a>
                        </li>
                                            </ul>
                                        <ul data-id="247752" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>
Équité, diversité, inclusion
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion/edi-en-recherche"
                            >EDI en recherche</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion/femme-et-genie"
                            >Femme et génie</a>
                        </li>
                                            </ul>
                                                        </nav>
            </div>
            <div class="c-nav-sidebar">
                <div class="c-nav-sidebar__item -default" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                    <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation">
                        <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                            <li class="c-nav-quicklinks__item">
                                <a href="https://www.etsmtl.ca/programmes-et-formations/admission"  class="c-nav-quicklinks__link">
                                    <span class="c-nav-quicklinks__title">Admission</span>
                                    
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Déposer une<br> demande d'amission
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                </a>
                            </li>
                                                                            <li class="c-nav-quicklinks__item">
                                <a href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes"  class="c-nav-quicklinks__link">
                                    <span class="c-nav-quicklinks__title">Info-ÉTS</span>
                                    
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    S’informer sur l’ÉTS et <br>ses programmes d'études
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                </a>
                            </li>
                                                </ul>
                    </nav>
                                                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247569" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu Programmes et formations">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                                                                                                                                                        <li class="c-nav-quicklinks__item">
                                    <a href="https://www.etsmtl.ca/nous-joindre#formulaire"  class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">Info-ÉTS</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Poser une question
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                                                        <li class="c-nav-quicklinks__item">
                                    <a href="https://www.etsmtl.ca/programmes-et-formations/admission"  class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">Admission</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Déposer une<br>demande d'admission
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                        </ul>
                        </nav>
                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247595" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu Expérience étudiante">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            <li class="c-nav-quicklinks__item">
                                    <a href="https://portail.etsmtl.ca/home" target="_blank" class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">MonÉTS</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Accéder à MonÉTS
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                        </ul>
                        </nav>
                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247695" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu Recherche et innovation">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                        <li class="c-nav-quicklinks__item">
                                    <a href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets"  class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">Collaborer avec l’ÉTS</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    En savoir plus sur nos formes de collaboration
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                        </ul>
                        </nav>
                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247721" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu À propos">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                                                                                            </ul>
                        </nav>
                                            </div>
                                                                                                                            </div>
                                    <div class="c-nav-events">
                <div class="c-nav-events__slider">
                    <div class="c-nav-events__slider__header">
                        <div class="c-nav-events__slider__title">Événements à venir</div>
                    </div>
                    <div class="swiper" data-module="Slider">
                        <div class="swiper-wrapper">
                                                                                                                                                                                                                                                                <div class="swiper-slide">
                                                                <div class="c-nav-events__date">
                                    26 mars 2024 à 12:00
                                </div>
                                <div class="c-nav-events__title">
                                    <a href="https://www.etsmtl.ca/evenement/ma-these-en-180-secondes-venez-encouragez-vos-collegues-etudiants">Ma thèse en 180 secondes : venez encourager vos collègues étudiants!</a>
                                </div>
                            </div>
                                                    </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
                    </div><!-- .c-nav-overlay-list -->
    </div>
</div>
                </div>
</header>

    <div class="c-header__tag">
            <svg class="o-ico c-header__tag__ico" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#ets-tag"></use>
	</svg>

    </div>

                        
	<div class="c-breadcrumb__wrap">
		<div class="o-container -container-full">
			<ul class="c-breadcrumb">
				<li class="c-breadcrumb__item">
					<a href="https://www.etsmtl.ca/" class="c-breadcrumb__link">
						<span>Accueil</span>
					</a>
				</li>
																																											
									<li class="c-breadcrumb__item">
						<a href="https://www.etsmtl.ca/recherche-et-innovation" class="c-breadcrumb__link">
							<span>Recherche et innovation</span>
						</a>
					</li>
									<li class="c-breadcrumb__item">
						<a href="https://www.etsmtl.ca/recherche-et-innovation/laboratoire-et-chaires" class="c-breadcrumb__link">
							<span>Unités de recherche</span>
						</a>
					</li>
								<li class="c-breadcrumb__item">
					<span>CERIEC</span>
				</li>
							</ul>
		</div>
	</div>

                        <main>
                                                                                    

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            
    <nav class="c-nav-anchors" data-module="NavAnchors" aria-label="Navigation par ancres">
        <ul class="c-nav-anchors-list -lvl-0">
            
                <li class="c-nav-anchors__item">
                    <a class="c-nav-anchors__link" data-scroll-to data-scroll-to-offset="-160" href="#mission-1">
                        <span class="c-nav-anchors__link-inner">
                            <span class="c-nav-anchors__link-num">01</span>
                            <span class="c-nav-anchors__link-text">Mission</span>
                        </span>
                    </a>
                    <span class="c-nav-anchors__progress js-nav-anchors__progress"></span>
                </li>
            
                <li class="c-nav-anchors__item">
                    <a class="c-nav-anchors__link" data-scroll-to data-scroll-to-offset="-160" href="#activites-2">
                        <span class="c-nav-anchors__link-inner">
                            <span class="c-nav-anchors__link-num">02</span>
                            <span class="c-nav-anchors__link-text">Activités</span>
                        </span>
                    </a>
                    <span class="c-nav-anchors__progress js-nav-anchors__progress"></span>
                </li>
            
                <li class="c-nav-anchors__item">
                    <a class="c-nav-anchors__link" data-scroll-to data-scroll-to-offset="-160" href="#recherche-et-innovation">
                        <span class="c-nav-anchors__link-inner">
                            <span class="c-nav-anchors__link-num">03</span>
                            <span class="c-nav-anchors__link-text">Recherche et innovation </span>
                        </span>
                    </a>
                    <span class="c-nav-anchors__progress js-nav-anchors__progress"></span>
                </li>
            
                <li class="c-nav-anchors__item">
                    <a class="c-nav-anchors__link" data-scroll-to data-scroll-to-offset="-160" href="#enseignement-et-formation">
                        <span class="c-nav-anchors__link-inner">
                            <span class="c-nav-anchors__link-num">04</span>
                            <span class="c-nav-anchors__link-text">Enseignement et formation</span>
                        </span>
                    </a>
                    <span class="c-nav-anchors__progress js-nav-anchors__progress"></span>
                </li>
            
                <li class="c-nav-anchors__item">
                    <a class="c-nav-anchors__link" data-scroll-to data-scroll-to-offset="-160" href="#rayonnement-et-communication">
                        <span class="c-nav-anchors__link-inner">
                            <span class="c-nav-anchors__link-num">05</span>
                            <span class="c-nav-anchors__link-text">Rayonnement et communication</span>
                        </span>
                    </a>
                    <span class="c-nav-anchors__progress js-nav-anchors__progress"></span>
                </li>
            
                <li class="c-nav-anchors__item">
                    <a class="c-nav-anchors__link" data-scroll-to data-scroll-to-offset="-160" href="#valorisation-et-transfert">
                        <span class="c-nav-anchors__link-inner">
                            <span class="c-nav-anchors__link-num">06</span>
                            <span class="c-nav-anchors__link-text">Valorisation et transfert</span>
                        </span>
                    </a>
                    <span class="c-nav-anchors__progress js-nav-anchors__progress"></span>
                </li>
            
                <li class="c-nav-anchors__item">
                    <a class="c-nav-anchors__link" data-scroll-to data-scroll-to-offset="-160" href="#equipe-et-comite">
                        <span class="c-nav-anchors__link-inner">
                            <span class="c-nav-anchors__link-num">07</span>
                            <span class="c-nav-anchors__link-text">Équipe et comité</span>
                        </span>
                    </a>
                    <span class="c-nav-anchors__progress js-nav-anchors__progress"></span>
                </li>
            
        </ul>
        <div class="c-nav-anchors-mobile">
            <div class="c-nav-anchors-mobile-list__wrap">
                <div class="c-nav-anchors-mobile__item -page">
                    <span class="c-nav-anchors-mobile__link">
                        <span class="c-nav-anchors-mobile__link-text -sm">Vue d&#039;ensemble</span>
                        <span class="c-nav-anchors-mobile__link-text -elipsis">recherche-et-innovation</span>
                    </span>
                </div>
                <ul class="c-nav-anchors-mobile-list">
                    
                <li class="c-nav-anchors-mobile__item">
                    <a class="c-nav-anchors-mobile__link" data-scroll-to data-scroll-to-offset="-160" href="#mission-1">
                        <span class="c-nav-anchors-mobile__link-text">Mission</span>
                    </a>
                </li>
            
                <li class="c-nav-anchors-mobile__item">
                    <a class="c-nav-anchors-mobile__link" data-scroll-to data-scroll-to-offset="-160" href="#activites-2">
                        <span class="c-nav-anchors-mobile__link-text">Activités</span>
                    </a>
                </li>
            
                <li class="c-nav-anchors-mobile__item">
                    <a class="c-nav-anchors-mobile__link" data-scroll-to data-scroll-to-offset="-160" href="#recherche-et-innovation">
                        <span class="c-nav-anchors-mobile__link-text">Recherche et innovation </span>
                    </a>
                </li>
            
                <li class="c-nav-anchors-mobile__item">
                    <a class="c-nav-anchors-mobile__link" data-scroll-to data-scroll-to-offset="-160" href="#enseignement-et-formation">
                        <span class="c-nav-anchors-mobile__link-text">Enseignement et formation</span>
                    </a>
                </li>
            
                <li class="c-nav-anchors-mobile__item">
                    <a class="c-nav-anchors-mobile__link" data-scroll-to data-scroll-to-offset="-160" href="#rayonnement-et-communication">
                        <span class="c-nav-anchors-mobile__link-text">Rayonnement et communication</span>
                    </a>
                </li>
            
                <li class="c-nav-anchors-mobile__item">
                    <a class="c-nav-anchors-mobile__link" data-scroll-to data-scroll-to-offset="-160" href="#valorisation-et-transfert">
                        <span class="c-nav-anchors-mobile__link-text">Valorisation et transfert</span>
                    </a>
                </li>
            
                <li class="c-nav-anchors-mobile__item">
                    <a class="c-nav-anchors-mobile__link" data-scroll-to data-scroll-to-offset="-160" href="#equipe-et-comite">
                        <span class="c-nav-anchors-mobile__link-text">Équipe et comité</span>
                    </a>
                </li>
            
                </ul>
            </div>
        </div>
        <button class="c-nav-anchors-mobile__trigger" data-module="ClassToggle" data-class="is-anchorsnav-active" data-target="html"></button>
    </nav>
                                
                    
    

	
<section class="c-fold__container -bg-media" >
	<div class="c-fold">
		<div class="o-container -container-md">
			<div class="o-grid -grid-no-row-gap -grid-no-row-gap -stretch">
				<div class="o-grid-12">
					<div class="c-fold__content">
						<h1 class="o-title-1 c-fold__title">
							Centre d'études et de recherches intersectorielles en économie circulaire
						</h1>
																														</div>
				</div>

				
			</div>
		</div>

		        												<div class="c-fold__media__full">
						<div class="c-fold__media__wrap" aria-hidden="true" data-scroll data-scroll-speed="-0.25">
							
        			
                                        
    
            
                    
        
                        
                        
                
                
        
        
                <div class="o-img__wrap c-fold__media__wrap  -fit -center-center" >
            <img class="o-img c-fold__media  -fit -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_fit_center-center_70_none/ceriec-bg.jpeg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_fit_center-center_70_none/ceriec-bg.jpeg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_fit_center-center_70_none/ceriec-bg.jpeg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_fit_center-center_70_none/ceriec-bg.jpeg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_fit_center-center_70_none/ceriec-bg.jpeg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_fit_center-center_70_none/ceriec-bg.jpeg 1900w" src="https://www.etsmtl.ca/uploads/ceriec-bg.jpeg" alt="Ceriec bg" sizes="100vw" loading="eager"  aria-hidden="true">
        </div>
    

						</div>
					</div>
									
	</div>
	</section>
    <!-- sectionBreak - START -->
<div>
    <section class="o-section --section-container-md is-empty" id="page-content">
                            
    
        
                                            
        
                
        
                </section>
    </div>
        <div data-anchor="mission-1">
<section class="o-section
    
    --section-container-md
    
     -has-anchor      -has-anchor-small ">
                            <div class="o-section-anchor" id="mission-1">
                <div class="o-section-anchor__num" data-content="1"></div>
                <div class="o-section-anchor__title" data-content="Mission"></div>
            </div>
            
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h2>La mission du CERIEC</h2>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-grid">

                                                <div class="o-grid-7 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Mis sur pied en septembre 2020, le CERIEC a pour mission de contribuer au façonnement et au déploiement de l’économie circulaire par un programme de recherche scientifique interdisciplinaire de pointe et par des initiatives de formation, dialogue, valorisation et transfert destinées à maximiser les retombées pour les acteurs économiques, les gouvernements et la société civile.</p>
<p>Le CERIEC compte devenir la référence incontournable en matière de connaissances, de compétences et de création de valeur autour de l’économie circulaire au Québec.</p>
<p>Installé à l’ÉTS, il offre un lieu d’expérimentation unique aux chercheurs et aux étudiants en génie, notamment en matière d’innovations destinées à faciliter la transition vers un futur durable.</p>
<p>Le CERIEC poursuit, sur la thématique de l'économie circulaire, la vocation de l’Institut EDDEC du campus de l'Université de Montréal, lequel a complété son mandat en 2020.</p>
<p>Pour en savoir plus sur l’économie circulaire, <a href="https://www.quebeccirculaire.org/" target="_blank" draggable="false">visitez notre plateforme de référence</a>.</p>
</div>
                            </div>
        
                            </div>
    
            <div class="o-grid-1"></div>
    
                            <div class="o-grid-4 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
     
 

            
        
                                        
    
            
                    
        
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-img__wrap   -fit -center-center" >
            <img class="o-img   -fit -center-center" srcset="https://www.etsmtl.ca/uploads/_700x336_fit_Center-Center_70_none/ceriec.jpg 700w, https://www.etsmtl.ca/uploads/_900x432_fit_Center-Center_70_none/ceriec.jpg 900w, https://www.etsmtl.ca/uploads/_1100x527_fit_Center-Center_70_none/ceriec.jpg 1100w, https://www.etsmtl.ca/uploads/_1440x690_fit_Center-Center_70_none/ceriec.jpg 1440w, https://www.etsmtl.ca/uploads/_1640x786_fit_Center-Center_70_none/ceriec.jpg 1640w, https://www.etsmtl.ca/uploads/_1900x911_fit_Center-Center_70_none/ceriec.jpg 1900w" src="https://www.etsmtl.ca/uploads/ceriec.jpg" alt="Ceriec" sizes="(max-width: 540px) 100vw,66.67vw" loading="eager" >
        </div>
    

            

                            </div>
        
                            </div>
    
</div>
                            </div>
        
                    
                
                                </div>
            </div>
            
        
                                            
        
                
        
                </section>
    </div>
        <div data-anchor="activites-2">
<section class="o-section
    u-bg-color-5 -section-w-bg
    --section-container-md
    
     -has-anchor      -has-anchor-small ">
                            <div class="o-section-anchor" id="activites-2">
                <div class="o-section-anchor__num" data-content="2"></div>
                <div class="o-section-anchor__title" data-content="Activités"></div>
            </div>
            
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                
<div class="o-text">
    <h2>Activités</h2>
<ul>
    <li><a href="/uploads/Memoire-loi29-CERIEC-RRECQ_1.pdf" target="_blank">Mémoire
            conjoint du CERIEC et du RRECQ sur le projet de loi n°29</a>&nbsp;(13 septembre 2023)</li>
    <li><a href="/uploads/Memoire-CERIEC-RRECQ.pdf" target="_blank">Montréal
            Circulaire : une vision 2023</a> (Mémoire pour le projet de feuille de route de la Ville de Montréal, mai
        2023)</li>
    <li><a href="/uploads/Rapport_d-activites_2022_CERIEC_low.pdf" target="_blank">Rapport d'activités 2022 du CERIEC</a></li>
    <li><a href="/uploads/20230202142237-memoire-ceriec-sgdd23-28.pdf" target="_blank">Mémoire
            CERIEC : Stratégie gouvernementale de développement durable 2023-2028</a> (2 février 2023)</li>
    <li><a href="https://interface.etsmtl.ca/seminaire-ceriec-le-genie-pour-la-transition-circulaire-des-villes/?_ga=2.251795593.1035550366.1702932347-209446367.1702932347&_gl=1*1vhvirn*_ga*MjA5NDQ2MzY3LjE3MDI5MzIzNDc.*_ga_WG1LNTM4T9*MTcwMzA4MjY1My4zLjEuMTcwMzA4NzU5NS42MC4wLjA." target="_blank">Séminaire CERIEC : Le génie pour la transition circulaire des villes</a> (16 novembre 2022)
    </li>
    <li><a href="/uploads/APR_LabCo_Avril_2022_guide_v3.pdf" target="_blank">Appel
            à projet du laboratoire d'accélération dans le secteur de la construction</a> (8 au avril au 1er mai 2022)
    </li>
    <li><a href="https://interface.etsmtl.ca/seminaire-ceriec-materiaux-et-fabrication-dans-une-perspective-circulaire/" target="_blank">Séminaire CERIEC : Matériaux et fabrication dans une perspective circulaire</a> (20 avril 2022)</li>
    <li><a href="https://interface.etsmtl.ca/seminaire-ceriec-logistique-et-approvisionnement-dans-une-perspective-circulaire/" target="_blank">Séminaire CERIEC : Logistique et approvisionnement dans une perspective circulaire</a> (31 mars 2022)
    </li>
    <li><a href="https://interface.etsmtl.ca/seminaire-ceriec-la-conception-et-le-design-dans-une-perspective-circulaire/" target="_blank">Séminaire CERIEC : La conception et le design dans une perspective circulaire</a> (19 janvier 2022)
    </li>
    <li><a href="/uploads/rapport-activites2020-2021.pdf" target="_blank">Rapport d'activités 2020-2021 du CERIEC</a></li>
    <li><a href="https://youtu.be/_WlqTfV-FJo" target="_blank">Séance d'accélération du CERIEC au Forum mondial de
            l’économie circulaire 2021</a> (15 septembre 2021)</li>
    <li><a href="https://tournee-economiecirculaire.fccq.ca/" target="_blank">Lancement de la tournée des régions du
            Québec en économie circulaire</a> (10 septembre 2021)</li>
    <li><a href="https://www.quebeccirculaire.org/articles/h/creation-d-un-important-reseau-quebecois-de-recherche-en-economie-circulaire.html" target="_blank">Création du Réseau québécois de recherche en économie circulaire</a> (13 juillet 2021)</li>
</ul>
</div>
                
                                </div>
            </div>
            
        
                                            
        
                
        
                </section>
    </div>
        <div data-anchor="recherche-et-innovation">
<section class="o-section
    
    --section-container-md
    
     -has-anchor      -has-anchor-small ">
                            <div class="o-section-anchor" id="recherche-et-innovation">
                <div class="o-section-anchor__num" data-content="3"></div>
                <div class="o-section-anchor__title" data-content="Recherche et innovation "></div>
            </div>
            
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                


<div class="o-message u-bg-color-5"> 
        <div class="o-text">         <p><strong>Objectif</strong> :&nbsp;Contribuer à l’avancement des connaissances et accroître la capacité de recherche interdisciplinaire et d’innovation en matière de solutions, de modèles d’affaires et de technologies contribuant à une économie circulaire durable.</p>
                                                                </div> </div> 



                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>
    Une approche intégratrice : les laboratoires d’accélération en économie circulaire<br>
</h3>
<p>
    <strong></strong>Certaines filières ou stratégies d’affaires liées à l’économie circulaire, identifiées comme prioritaires (ex. plastiques, construction, agro-alimentaire, économie de fonctionnalité, etc.), feront l’objet d’un déploiement accéléré à travers des dispositifs appelés « laboratoires d’accélération ». Basés sur le modèle des <em>living labs</em>, ils sont élaborés et gérés dans une logique d’écosystème. Le premier laboratoire s'intéresse au secteur de la construction. <a href="https://miro.com/app/board/o9J_lTyxiCU=/" target="_blank">Visitez le lab virtuel</a>.
</p>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-grid">

                            <div class="o-grid-9 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>
    Fruit d’un partenariat entre le Mouvement Desjardins et l’ÉTS, le dispositif constituera un formidable terrain d’expérimentation qui permettra d’accélérer la transition vers une économie circulaire pour des filières/stratégies prioritaires et d’obtenir des retombées rapides en termes de connaissances, solutions et technologies innovantes.
</p>
<p>
    Chaque laboratoire permettra de :
</p>
<ul>
    <li>Créer un espace de dialogue entre des chercheurs membres et non-membres du CERIEC et les autres acteurs impliqués (entreprises, gouvernements, ONG, citoyens, etc.);</li>
    <li>Coconstruire des solutions, technologies, outils, méthodologies de déploiement ainsi que de générer des connaissances;</li>
    <li>Expérimenter ces innovations à l’échelle pilote avec un mécanisme de rétroaction aux parties prenantes via un espace de dialogue;</li>
    <li>Assurer une valorisation et un transfert des connaissances par, entre autres, la formation des utilisateurs et l’enrichissement des programmes d’enseignement postsecondaire.</li>
</ul>
</div>
                            </div>
        
                            </div>
    
    
                            <div class="o-grid-3 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
     
 

            
        
                                        
    
            
                    
        
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-img__wrap   -fit -center-center" >
            <img class="o-img   -fit -center-center" srcset="https://www.etsmtl.ca/uploads/_700x150_fit_Center-Center_70_none/desjardins_logo.png 700w, https://www.etsmtl.ca/uploads/_900x192_fit_Center-Center_70_none/desjardins_logo.png 900w, https://www.etsmtl.ca/uploads/_1100x235_fit_Center-Center_70_none/desjardins_logo.png 1100w, https://www.etsmtl.ca/uploads/_1440x307_fit_Center-Center_70_none/desjardins_logo.png 1440w, https://www.etsmtl.ca/uploads/_1640x350_fit_Center-Center_70_none/desjardins_logo.png 1640w, https://www.etsmtl.ca/uploads/_1900x405_fit_Center-Center_70_none/desjardins_logo.png 1900w" src="https://www.etsmtl.ca/uploads/desjardins_logo.png" alt="Desjardins logo" sizes="(max-width: 540px) 100vw,66.67vw" loading="eager" >
        </div>
    

            

                            </div>
        
                            </div>
    
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Allier les forces vives de la recherche</h3>
<p>Le CERIEC assure la coordination du Réseau de recherche en économie circulaire du Québec (RRECQ). Annoncé en juillet 2021 grâce au soutien des Fonds de recherche du Québec (FRQ), le RRECQ regroupe les forces vives en recherche au Québec avec pour objectif de renforcer les capacités à déployer des stratégies d’économie circulaire à l’échelle des secteurs industriels et des territoires, appuyées par des politiques gouvernementales cohérentes, dans une perspective de transition soutenable et juste pour la société.</p>
<p>Tourné vers la recherche-action et la collaboration avec les milieux utilisateurs, ce réseau constitue un atout de plus dans l’écosystème québécois pour développer la connaissance, les compétences, les pratiques et les technologies autour de l’économie circulaire.</p>
<p>Le Réseau est le fruit d’une collaboration entre HEC Montréal, l'ÉTS, l'Université Laval et Polytechnique Montréal, appuyé par le CERIEC. L’animation de la programmation scientifique du RRECQ s'articule autour de quatre axes de recherche :</p>
<ul><li>Axe 1 : Changement et transition | Titulaire : Emmanuel Raufflet, HEC | Coresponsable : Myriam Ertz, UQAC</li><li>Axe 2 : Optimisation de la planification | Titulaire : Marc Journeault, Université Laval | Coresponsable : Mourad Ben Amor, Université de Sherbrooke</li><li>Axe 3 : Maximisation des ressources et des produits | Titulaire : Mathias Glaus, ÉTS | Coresponsable : Cécile Fonrouge, UQTR</li><li>Axe 4 : Leviers politiques | Titulaire : Sophie Bernard, Polytechnique Montréal | Coresponsable : Fanny Tremblay-Racicot, ENAP</li></ul>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                <div class="c-accordion" data-module="Accordion" data-accordion-toggle data-accordion-scroll data-accordion-preopen="false">

    
    
        
        
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-5">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Comité d’orientation de l’Écosystème de laboratoires d’accélération (ELEC)                   </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-133bcd37-22bc-4292-a2ea-3ad458acfa3c-item-0"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p><strong>Membres du comité d’orientation :</strong></p>
<ul><li>Isabelle Gagnon, directrice gouvernance des PME, Desjardins</li><li>Pauline d’Amboise, secrétaire générale et vice-présidente Gouvernance et développement durable, Desjardins</li><li>Jean Belzile, directeur Développement stratégique et ressources, ÉTS</li><li>Jocelyn Blériot, directeur exécutif, Fondation Ellen MacArthur</li><li>Stéphanie Cairns, directrice Économie circulaire, Smart Prosperity Institute</li><li>Michel Cantin, VP Développement des affaires, Desjardins</li><li>Richard Chénier, directeur général, CENTECH</li><li>Genevieve David Watson, conseillère aux politiques Environnement, changements climatiques et développement durable, UMQ</li><li>Véronique Doucet, ‎directrice Service du développement économique, Ville de Montréal</li><li>Sonia Gagné, PDG, RECYC-QUÉBEC</li><li>Marie-Eve Harvey, directrice générale, Politiques, intelligence économique et résultats, DEC</li><li>Hélène Lauzon, présidente directrice-générale, CPEQ</li><li>Raphaël Leblanc, président, TribuTerre</li><li>Annie Levasseur, directrice scientifique, CERIEC et professeure, ÉTS</li><li>Claude Maheux-Picard, DG, CTTEI</li><li>Solen Martin Déry, conseillère en transfert, TIESS</li><li>Vincent Moreau, vice-président exécutif, Écotech Québec</li><li>Audrey Murray, présidente, CPMT et Conseil emploi métropole</li><li>Stéphane Pigeon, directeur Économie verte et logistique, MEI</li><li>Catherine Simard, directrice Investissement durable, CDPQ</li><li>Amélie St-Laurent Samuel, directrice Partenariats et développement stratégique, FAQDD</li><li>Martin Vaillancourt, DG, RNCREQ</li></ul>
<p>Le comité d’orientation est animé par Daniel Normandin, directeur du CERIEC et Chantal Rossignol, coordonnatrice de l’ELEC. Il a pour mandat de s'assurer que l’ELEC est une initiative structurante du déploiement de l’économie circulaire avec de réelles retombées pour l’environnement, la société et l’économie.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
            
</div>

                            </div>
        
                    
                
                                </div>
            </div>
            
        
                                            
        
                
        
                </section>
    </div>
        <div data-anchor="enseignement-et-formation">
<section class="o-section
    u-bg-color-5 -section-w-bg
    --section-container-md
    
     -has-anchor      -has-anchor-small ">
                            <div class="o-section-anchor" id="enseignement-et-formation">
                <div class="o-section-anchor__num" data-content="4"></div>
                <div class="o-section-anchor__title" data-content="Enseignement et formation"></div>
            </div>
            
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                


<div class="o-message u-bg-color-white"> 
        <div class="o-text">         <p><strong>Objectif</strong> :&nbsp;Augmenter la main-d’œuvre hautement qualifiée apte à soutenir le déploiement l'économie circulaire, par la formation et le développement des compétences des ingénieurs, des gestionnaires et des professionnels.</p>
                                                                </div> </div> 



                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>École d’été et MOOC : des outils pédagogiques incontournables</h3>
<p>Le CERIEC et ses partenaires pilotent l’organisation d’une école d’été depuis 2016. Après une première édition tenue à l'ÉTS en 2023, l'édition 2024 se tiendra à nouveau en classe à l'ÉTS, pendant une session intensive sur deux semaines, du 5 au 12 juin.</p>
<p>Le CERIEC et ses partenaires proposent également un cours universitaire en ligne ouvert à tous (MOOC) depuis 2019, intitulé « <a href="https://catalogue.edulib.org/fr/cours/rrecq-ec101/" target="_blank" draggable="false">Économie circulaire : une transition incontournable</a> ». Conçu pour les citoyens, les professionnels, les étudiants, les chercheurs, les élus et les enseignants de tout horizon, ce cours gratuit s’adresse à ceux et celles qui désirent se familiariser avec le concept d’économie circulaire. Il n'y a pas de qualifications préalables nécessaires pour suivre ce cours. </p>
<h3>Formation professionnelle</h3>
<p>Le CERIEC développe des formations en collaboration avec ETS Formation. Le nouveau cours de deux jours <a href="http://www.perf.etsmtl.ca/Descriptions/PER767-Economie-circulaire-comment-transformer-votre-organisation" target="_blank" draggable="false">PERF 767</a><em> Économie circulaire: comment transformer votre organisation </em>est offert deux fois par année, à l'automne et à l'hiver (dates indiquées sur ÉTS Formation). Il a été développé en collaboration avec Charles Thibodeau, qui cumule plus de 10 ans d'expérience en ACV et en génie environnemental.</p>
</div>
                            </div>
        
                    
                
                                </div>
            </div>
            
        
                                            
        
                
        
                </section>
    </div>
        <div data-anchor="rayonnement-et-communication">
<section class="o-section
    
    --section-container-md
    
     -has-anchor      -has-anchor-small ">
                            <div class="o-section-anchor" id="rayonnement-et-communication">
                <div class="o-section-anchor__num" data-content="5"></div>
                <div class="o-section-anchor__title" data-content="Rayonnement et communication"></div>
            </div>
            
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                


<div class="o-message u-bg-color-5"> 
        <div class="o-text">         <p><strong>Objectif</strong> :&nbsp;Maintenir un dialogue continu avec les acteurs de la société civile afin d’orienter les recherches et la formation vers leurs besoins, en plus de guider les politiques publiques.</p>
                                                                </div> </div> 



                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>QuébecCirculaire.org : la plateforme de référence pour la transition du Québec vers l’économie circulaire</h3>
<p><a href="https://www.quebeccirculaire.org/" target="_blank" draggable="false">Québec Circulaire</a> fait partie d’un réseau francophone international en économie circulaire, qui réunit plusieurs plateformes collaboratives et interconnectées provenant du Canada, de la France et de la Suisse. Cet écosystème de connaissances agit comme un véritable réseau social au service des projets et de la coopération multiacteurs dans les territoires.</p>
</div>
                            </div>
        
                    
                
                                </div>
            </div>
            
        
                                            
        
                
        
                </section>
    </div>
        <div data-anchor="valorisation-et-transfert">
<section class="o-section
    u-bg-color-5 -section-w-bg
    --section-container-md
    
     -has-anchor      -has-anchor-small ">
                            <div class="o-section-anchor" id="valorisation-et-transfert">
                <div class="o-section-anchor__num" data-content="6"></div>
                <div class="o-section-anchor__title" data-content="Valorisation et transfert"></div>
            </div>
            
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                


<div class="o-message u-bg-color-white"> 
        <div class="o-text">         <p><strong>Objectif</strong> :&nbsp;Soutenir les efforts des entreprises, des gouvernements et de la société civile pour accélérer leur transition vers une économie circulaire par l'entremise d'un transfert efficace des connaissances, solutions, technologies et compétences.</p>
                                                                </div> </div> 



                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Le Pôle québécois de concertation en économie circulaire : un lieu unique de concertation pour la société civile</h3>
<p><strong></strong>Issus des milieux industriels, associatifs, syndicaux, environnementaux et gouvernementaux, plus d’une vingtaine d’organismes se sont regroupés, depuis 2015, dans le but de se mobiliser et de créer les conditions favorables à une transition vers l’économie circulaire au Québec. Le <a href="https://www.quebeccirculaire.org/data/sources/users/4/docs/2018-11-23-poleec-diversite-des-membres.pdf" target="_blank" draggable="false">Pôle québécois de concertation sur l'économie circulaire</a> est, entre autres, à la base de la <a href="https://www.quebeccirculaire.org/static/Enjeux-et-definition.html" target="_blank" draggable="false">définition québécoise « officielle »</a> de l’économie circulaire.</p>
</div>
                            </div>
        
                    
                
                                </div>
            </div>
            
        
                                            
        
                
        
                </section>
    </div>
        <div data-anchor="equipe-et-comite">
<section class="o-section
    u-bg-color-2 -section-w-bg
    --section-container-md
    
     -has-anchor      -has-anchor-small ">
                            <div class="o-section-anchor" id="equipe-et-comite">
                <div class="o-section-anchor__num" data-content="7"></div>
                <div class="o-section-anchor__title" data-content="Équipe et comité"></div>
            </div>
            
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h2>Équipe</h2>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                


    <div class="o-text">
        
    </div>

    <div class="o-grid o-people -grid-no-row-gap">

                            
                                                            
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/P20210512-Levasseur-Annie-001_2024-02-13-224607_zgtb.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/P20210512-Levasseur-Annie-001_2024-02-13-224607_zgtb.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/P20210512-Levasseur-Annie-001_2024-02-13-224607_zgtb.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/P20210512-Levasseur-Annie-001_2024-02-13-224607_zgtb.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/P20210512-Levasseur-Annie-001_2024-02-13-224607_zgtb.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/P20210512-Levasseur-Annie-001_2024-02-13-224607_zgtb.jpg 1900w" src="https://www.etsmtl.ca/uploads/P20210512-Levasseur-Annie-001_2024-02-13-224607_zgtb.jpg" alt="Annie+Levasseur" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Annie Levasseur
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Directrice scientifique
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                                                        
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/P20201027-Normandin-Daniel-002.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/P20201027-Normandin-Daniel-002.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/P20201027-Normandin-Daniel-002.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/P20201027-Normandin-Daniel-002.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/P20201027-Normandin-Daniel-002.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/P20201027-Normandin-Daniel-002.jpg 1900w" src="https://www.etsmtl.ca/uploads/P20201027-Normandin-Daniel-002.jpg" alt="P20201027 Normandin Daniel 002" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Daniel Normandin
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Directeur
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                                                        
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/P20201027-Laplatte-Benjamin-001_2024-02-29-204434_sjwv.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/P20201027-Laplatte-Benjamin-001_2024-02-29-204434_sjwv.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/P20201027-Laplatte-Benjamin-001_2024-02-29-204434_sjwv.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/P20201027-Laplatte-Benjamin-001_2024-02-29-204434_sjwv.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/P20201027-Laplatte-Benjamin-001_2024-02-29-204434_sjwv.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/P20201027-Laplatte-Benjamin-001_2024-02-29-204434_sjwv.jpg 1900w" src="https://www.etsmtl.ca/uploads/P20201027-Laplatte-Benjamin-001_2024-02-29-204434_sjwv.jpg" alt="P20201027 Laplatte Benjamin 001" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Benjamin Laplatte
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Directeur adjoint
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                                                        
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/chantal-rossignol.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/chantal-rossignol.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/chantal-rossignol.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/chantal-rossignol.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/chantal-rossignol.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/chantal-rossignol.jpg 1900w" src="https://www.etsmtl.ca/uploads/chantal-rossignol.jpg" alt="Chantal rossignol" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Chantal Rossignol
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Coordonnatrice, écosystème de laboratoires d’accélération
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                                                        
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/hortense-montoux.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/hortense-montoux.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/hortense-montoux.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/hortense-montoux.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/hortense-montoux.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/hortense-montoux.jpg 1900w" src="https://www.etsmtl.ca/uploads/hortense-montoux.jpg" alt="Hortense montoux" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Hortense Montoux
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Chargée de projet, laboratoire d’accélération construction
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                                                        
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/alice-rabisse.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/alice-rabisse.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/alice-rabisse.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/alice-rabisse.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/alice-rabisse.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/alice-rabisse.jpg 1900w" src="https://www.etsmtl.ca/uploads/alice-rabisse.jpg" alt="Alice rabisse" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Alice Rabisse
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Chargée de projet, laboratoire d’accélération construction
                            </p>
                                                
                        
                                                    <div class="o-people__text o-text">
                                <p><br></p>
                            </div>
                        
                        
                                            </div>
                </div>
                                                                        
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/emilie-chiasson.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/emilie-chiasson.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/emilie-chiasson.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/emilie-chiasson.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/emilie-chiasson.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/emilie-chiasson.jpg 1900w" src="https://www.etsmtl.ca/uploads/emilie-chiasson.jpg" alt="Emilie chiasson" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Émilie Chiasson
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Conseillère en communication
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                                                        
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/stephanie-jagou.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/stephanie-jagou.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/stephanie-jagou.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/stephanie-jagou.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/stephanie-jagou.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/stephanie-jagou.jpg 1900w" src="https://www.etsmtl.ca/uploads/stephanie-jagou.jpg" alt="Stephanie jagou" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Stéphanie Jagou
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Responsable à la formation
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                                                        
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/cathy-baptista.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/cathy-baptista.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/cathy-baptista.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/cathy-baptista.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/cathy-baptista.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/cathy-baptista.jpg 1900w" src="https://www.etsmtl.ca/uploads/cathy-baptista.jpg" alt="Cathy baptista" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Cathy Baptista
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Coordonnatrice scientifique, Réseau québécois de recherche en économie circulaire du Québec
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                            
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/valerie-demers.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/valerie-demers.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/valerie-demers.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/valerie-demers.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/valerie-demers.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/valerie-demers.jpg 1900w" src="https://www.etsmtl.ca/uploads/valerie-demers.jpg" alt="Valerie demers" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Valérie Demers
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Chargée de projet, Réseau de recherche en économie circulaire du Québec
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                            
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/raphael-dias-brandao.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/raphael-dias-brandao.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/raphael-dias-brandao.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/raphael-dias-brandao.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/raphael-dias-brandao.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/raphael-dias-brandao.jpg 1900w" src="https://www.etsmtl.ca/uploads/raphael-dias-brandao.jpg" alt="Raphael dias brandao" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Raphaël Dias Brandao
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Chargé de projet, Réseau de recherche en économie circulaire du Québec
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                                            
                <div class="o-grid-3 md-:6">

                                                                                                                                                                                                                                                                                                            
                    
                    
                                                                                                    
                    <div class="o-people__item">
                        <div class="o-people__item__strokes"></div>

                        
                        
                                                        
                            <div class="o-people__img">

                                                                
        
                                        
    
            
                    
                            
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-responsive-img   -crop -center-center" style="padding-top:100%;">
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_crop_Center-Center_70_none/laura-schmitt.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_crop_Center-Center_70_none/laura-schmitt.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_crop_Center-Center_70_none/laura-schmitt.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_crop_Center-Center_70_none/laura-schmitt.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_crop_Center-Center_70_none/laura-schmitt.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_crop_Center-Center_70_none/laura-schmitt.jpg 1900w" src="https://www.etsmtl.ca/uploads/laura-schmitt.jpg" alt="Laura schmitt" sizes="(max-width: 540px) 100vw,33.33vw" loading="eager" >
        </div>
    

                                
                                                            </div>

                            
                                                    
                        
                        <h3 class="o-title-4 o-people__name">
                                                            Laura Schmitt
                                                    </h3>
                
                                                    <p class="o-people__role">
                                Chargée de projet, Réseau de recherche en économie circulaire du Québec
                            </p>
                                                
                        
                        
                        
                                            </div>
                </div>
                        </div>




                            </div>
        
                    
                
                                </div>
            </div>
            
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Autres membres de l'équipe</h3>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                <div class="c-accordion" data-module="Accordion" data-accordion-toggle data-accordion-scroll data-accordion-preopen="false">

    
    
        
        
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-5">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Comité scientifique                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-8cb9a586-01dd-4fb7-a782-3493f08f39db-item-0"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <ul><li><a href="/professeurs/alevasseur">Annie Levasseur</a>, Directrice scientifique du CERIEC et professeure au Département de génie de la construction</li><li><a href="/professeurs/ggagnon">Ghyslain Gagnon</a>, Doyen de la recherche de l’ÉTS</li><li><a href="/professeurs/dnormandin">Daniel Normandin</a>, Directeur du CERIEC</li><li><a href="/professeurs/blaplatte">Benjamin Laplatte</a>, Directeur adjoint du CERIEC</li><li><a href="/professeurs/achaabane">Amin Chaabane</a>, professeur au Département de génie des systèmes</li><li><a href="/professeurs/tboukherroub">Tasseda Boukherroub</a>, professeure au Département de génie des systèmes</li><li><a href="/professeurs/rhausler">Robert Hausler</a>, professeur au Département de génie de la construction</li><li><a href="/professeurs/lhof">Lucas Hof</a>, professeur au Département de génie mécanique</li><li><a href="/professeurs/nkara">Nadjia Kara</a>, professeure au Département de génie logiciel et des technologies de l'information</li><li><a href="/professeurs/dmonfet">Danielle Monfet</a>, professeure au Département de génie de la construction</li><li><a href="/professeurs/cplamondon">Claudiane Ouellet-Plamondon</a>, professeure au Département de génie de la construction</li><li><a href="/professeurs/mouhimmou">Mustapha Ouhimmou</a>, professeur au Département de génie des systèmes</li><li><a href="/professeurs/itabiai">Ilyass Tabiai</a>, professeur au Département de génie mécanique</li><li><a href="/professeurs/pterrier">Philippe Terrier</a>, maître d’enseignement au Département des enseignements généraux</li><li><a href="/professeurs/bung">Bora Ung</a>, professeur au Département de génie électrique</li></ul>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
    <div class="o-button__container">
        
                                                                                    
                                                                                                                                                                        
                                    
                        
    
                                    
         
        
            <a href="https://prof-ets.etsmtl.ca/ceriec-composition-du-comite-scientifique/?_ga=2.84049049.1035550366.1702932347-209446367.1702932347&amp;_gl=1*1p2taz4*_ga*MjA5NDQ2MzY3LjE3MDI5MzIzNDc.*_ga_WG1LNTM4T9*MTcwMzA4MjY1My4zLjEuMTcwMzA5MzQ2MS4zNy4wLjA."         
        class="o-button -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    En savoir plus sur le comité
                                            <span class="sr-only">redirection vers la page prof-ets.etsmtl.ca/ceriec-composition-du-comite-scientifique</span>
                                    </span>
            </span>
        
            </a>     

                        </div>



                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-5">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Comité de direction                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-8cb9a586-01dd-4fb7-a782-3493f08f39db-item-1"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <ul><li><a href="/professeurs/ccasanova">Christian Casanova</a>, directeur de la recherche et des partenariats</li><li><a href="/professeurs/mhuneault">Michel Huneault</a>, directeur des affaires académiques</li><li><a href="/professeurs/ggagnon">Ghyslain Gagnon</a>, Doyen de la recherche de l’ÉTS</li><li><a href="/professeurs/alevasseur">Annie Levasseur</a>, Directrice scientifique du CERIEC et professeure au Département de génie de la construction</li><li><a href="/professeurs/dnormandin">Daniel Normandin</a>, Directeur du CERIEC</li><li><a href="/professeurs/blaplatte">Benjamin Laplatte</a>, Directeur adjoint du CERIEC</li></ul>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
            
</div>

                            </div>
        
                    
                
                                </div>
            </div>
            
        
                        
        
                
        
                </section>
<section class="o-section
    
    --section-container-md
    
        ">
        
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                
<div class="o-grid">

                            <div class="o-grid-9 ">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Développement durable : l'ÉTS compte parmi les chefs de file!</h3>
<p>En tant qu'établissement d'enseignement et de recherche, l'ÉTS se fait un devoir d'assumer ses responsabilités à l'endroit de la relève, de l’environnement et de la société. C’est la raison pour laquelle elle a adopté, en 2008, sa politique de développement durable. Depuis, elle n'a cessé de se préoccuper des impacts de ses activités sur l'environnement, la société et l'économie. Et ses actions <a href="/a-propos/developpement-durable" target="_blank">ont porté leurs fruits</a>! </p>
</div>
                            </div>
        
                            </div>
    
            <div class="o-grid-1"></div>
    
                                                <div class="o-grid-2 ">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
     
 

            
        
                                        
    
            
                    
        
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-img__wrap   -crop -center-center" >
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700x700_crop_Center-Center_70_none/dev-durable.png 700w, https://www.etsmtl.ca/uploads/_900x900_crop_Center-Center_70_none/dev-durable.png 900w, https://www.etsmtl.ca/uploads/_1100x1100_crop_Center-Center_70_none/dev-durable.png 1100w, https://www.etsmtl.ca/uploads/_1440x1440_crop_Center-Center_70_none/dev-durable.png 1440w, https://www.etsmtl.ca/uploads/_1640x1640_crop_Center-Center_70_none/dev-durable.png 1640w, https://www.etsmtl.ca/uploads/_1900x1900_crop_Center-Center_70_none/dev-durable.png 1900w" src="https://www.etsmtl.ca/uploads/dev-durable.png" alt="Dev durable" sizes="(max-width: 540px) 100vw,66.67vw" loading="eager" >
        </div>
    

            

                            </div>
        
                            </div>
    
</div>
                
                                </div>
            </div>
            
        
                        
        
                
        
                </section>
<section class="o-section
    u-bg-color-5 -section-w-bg
    --section-container-md
    
        ">
        
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                

    <div class="o-grid-12 o-title-cta__wrap -title-cta-no-border">
        <div class="o-text">
            <h3>Documents à consulter</h3>
        </div>
    </div>

<div class="o-files-list o-grid -grid-no-row-gap">

    
                                                        
        
                                                                                                                                                                        
        
                                    
                    <div class="o-files-list__item">
                <a href="https://www.etsmtl.ca/uploads/economie-lineaire-fr.pdf" class="o-files-list__link"
                aria-label="Télécharger le fichier : Économie linéaire" download="Économie linéaire"
                >
                    <span class="o-files-list__name">
                        Économie linéaire
                    </span>
                                            <span class="c-tag">
                            pdf
                        </span>
                                                                <span class="c-tag">
                                            
                    272.1 KB
                            
                        </span>
                                        <span class="o-files-list__ico">
                            <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#download"></use>
	</svg>

                    </span>
                </a>
            </div>
                        
                                                        
        
                                                                                                                                                                        
        
                                    
                    <div class="o-files-list__item">
                <a href="https://www.etsmtl.ca/uploads/economie-circulaire.pdf" class="o-files-list__link"
                aria-label="Télécharger le fichier : Économie circulaire" download="Économie circulaire"
                >
                    <span class="o-files-list__name">
                        Économie circulaire
                    </span>
                                            <span class="c-tag">
                            pdf
                        </span>
                                                                <span class="c-tag">
                                            
                    424.3 KB
                            
                        </span>
                                        <span class="o-files-list__ico">
                            <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#download"></use>
	</svg>

                    </span>
                </a>
            </div>
                        </div>
                
                                </div>
            </div>
            
        
                        
        
                
        
                </section>
<section class="o-section
    u-bg-color-2 -section-w-bg
    --section-container-md
    
        ">
        
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-grid">

                            <div class="o-grid-6 ">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Contactez-nous</h3>
<p><strong>Centre d'études et de recherches intersectorielles en économie circulaire (CERIEC)</strong></p>
<p>1100, rue Notre-Dame Ouest<br>Local A-0916<br>Montréal (Québec)  H3C 1K3<br><a href="mailto:ceriec@etsmtl.ca" draggable="false">ceriec@etsmtl.ca</a><br>514 396-8800, poste 6034</p>
</div>
                            </div>
        
                            </div>
    
    
                            <div class="o-grid-6 ">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
            <div class="o-text">
            <h3>Suivez-nous</h3>
        </div>
                <div class="o-button__container -button-container-gap-sm">
                            
    
                                    
         
        
            <a href="https://www.facebook.com/CERIEC/"         
        class="o-button"  target="1" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#facebook"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#facebook"></use>
	</svg>

                </span>
            </span>
                
            </a>     

                            
    
                                    
         
        
            <a href="https://twitter.com/CERIEC_ets"         
        class="o-button"  target="1" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#twitter"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#twitter"></use>
	</svg>

                </span>
            </span>
                
            </a>     

                            
    
                                    
         
        
            <a href="https://www.youtube.com/c/CERIEC"         
        class="o-button"  target="1" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#youtube"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#youtube"></use>
	</svg>

                </span>
            </span>
                
            </a>     

                            
    
                                    
         
        
            <a href="https://www.linkedin.com/company/ceriec/"         
        class="o-button"  target="1" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#linkedin"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#linkedin"></use>
	</svg>

                </span>
            </span>
                
            </a>     

                            
    
                                    
         
        
            <a href="https://ceriec.us14.list-manage.com/subscribe?u=24e30f3a1cdb2ca3a2d511e20&amp;id=be039d04b0"         
        class="o-button"  target="1" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#mail"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#mail"></use>
	</svg>

                </span>
            </span>
                
            </a>     

                    </div>
    
                            </div>
        
                            </div>
    
</div>
                            </div>
        
                    
                
                                </div>
            </div>
                        </section>
</div>
<!-- sectionBreak - END -->
            </main>

                        
<footer class="c-footer">
	
		<div class="c-footer__left">
								<nav class="c-footer__nav -footer-nav-desktop">
				<ul class="c-footer__nav__list">
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/admission" class="c-footer__nav__link">
								Admission
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada" class="c-footer__nav__link">
								Étudier au Canada
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours" class="c-footer__nav__link">
								Inscription
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes" class="c-footer__nav__link">
								Programmes
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/departements" class="c-footer__nav__link">
								Départements
							</a>
						</li>
									</ul>
			</nav>
						<div class="o-title-1">
			École de
			<br>
			technologie
			<br>
			supérieure
		</div>
	</div>

		<div class="c-footer__right">
								<nav class="c-footer__nav">
				<ul class="c-footer__nav__list">
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/actualites" class="c-footer__nav__link">
								Actualités
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/evenements" class="c-footer__nav__link">
								Événements
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes" class="c-footer__nav__link">
								Dates importantes
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/nous-joindre/bottin-repertoire" class="c-footer__nav__link">
								Bottin et répertoire
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/carrieres" class="c-footer__nav__link">
								Carrières
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/nous-joindre" class="c-footer__nav__link">
								Nous joindre
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/mesures-durgence-a-lets" class="c-footer__nav__link">
								Mesures d&#039;urgence
							</a>
						</li>
									</ul>
			</nav>
									
<div class="c-social">

    <ul class="c-social__list">

        <li class="c-social__item">
            <a class="c-social__link" href="https://www.facebook.com/etsmtl" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#facebook"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://www.linkedin.com/school/etsmtl/" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#linkedin"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://twitter.com/etsmtl" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico -x" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#x"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://www.instagram.com/etsmtl/" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#instagram"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://www.youtube.com/user/etsmtl" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico -youtube" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#youtube"></use>
	</svg>

            </a>
        </li>

    </ul>

</div>		
				
            <a class="c-lang-switcher" title="Change language: French | English" href="https://www.etsmtl.ca/en/research/chairs-and-labs/ceriec">
                <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#globe"></use>
	</svg>

            <span>
                EN
            </span>
        </a>
    
				<nav class="c-footer__links">
			<ul class="c-footer__links__list">
				<li class="c-footer__links__item">
					<a href="/conditions-utilisations-web-ets" class="c-footer__links__link">
						Conditions d&#039;utilisation
					</a>
				</li>
				<li class="c-footer__links__item">
					<a href="/accessibilite" class="c-footer__links__link">
						Accessibilité
					</a>
				</li>
			</ul>
		</nav>
	</div>
	
		<div class="c-footer__copyright">
		<p>
			&copy;
			2024
			- Tous droits réservés.
		</p>
	</div>

	
</footer>

	
<dialog class="c-overlay-wrap js-overlay-content-container" aria-hidden="true">
	<div class="c-overlay-content js-overlay-content">

		<div class="js-overlay__close js-accessibility-close c-overlay-accessibility__close" data-module="OverlayClose">
			<button aria-hidden="true">
				<span class="sr-only">
					Fermer l&#039;affichage superposé
				</span>
			</button>
		</div>

		<div class="c-overlay-content__item js-overlay-content-video -video" data-overlay="content">
			<div class="c-overlay-video__wrap">
				<div class="c-overlay-video js-overlay-video">
					<div class="o-video-player__wrap js-video-player__wrap js-overlay-video-player__wrap">
						<div class="o-video-player__container">
							<button class="o-video-player__toggle-transcript u-bg-color-5" data-module="ClassToggle" data-target=".js-overlay-video .js-video-player__wrap" data-class="is-transcript-active">
								
    
                                    
         
        
            <span         
        class="o-button o-video-player__show-transcript__on -button-outline -button-small -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#caption"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#caption"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Transcription textuelle
                                            <span class="sr-only">Afficher la transcription textuelle</span>
                                    </span>
            </span>
        
            </span>     

								
    
                                    
         
        
            <span         
        class="o-button o-video-player__show-transcript__off -button-outline -button-small -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#caption-close"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#caption-close"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Transcription textuelle
                                            <span class="sr-only">Masquer la transcription textuelle</span>
                                    </span>
            </span>
        
            </span>     

							</button>
							<div class="o-video-player__iframe js-overlay-video-player__wrapper">
								
							</div>
						</div>
						<div class="o-video-transcript__wrap js-video-player__transcript">
							<div class="o-video-transcript__scroll js-video-player__scroll" data-lenis-prevent>
								<div class="o-video-transcript">
									
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="c-overlay__bg js-overlay__close" data-module="OverlayClose">
		<button class="c-overlay__close" aria-label="Fermer l'affichage superposé" aria-hidden="true">
			    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=8045b40214fe33878e#close"></use>
	</svg>

		</button>
	</div>
</dialog>
                        
                                </div>
    </div>

    <script src="/assets/js/app.js?v=8045b40214fe33878e"></script>

            
</body>
</html>